.expert-section {
    position: relative;
    padding-top: 40px;
}

.expert-section::before {
    background-image: url('../img/vectore-img.png');
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    background-repeat: no-repeat;
    width: 100%;
    height: 143px;
    background-size: cover;
}

.expert-section-info {
    background: rgba(40, 87, 133, 0.06);
    padding: 50px 46px;
    text-align: center;
}

.profile-img img {
    width: 190px;
    height: 190px;
    border-radius: 50%;
}

.expertSec-profile {
    padding: 86px 16px 40px 16px;
    border-radius: 10px;
    border: 1px solid rgba(33, 33, 33, 0.30);
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.expertSec-profile h3 {
    color: #212121;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0;
}

.expertSec-profile p {
    color: #212121;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15.4px;
    margin-top: 9px;
    margin-bottom: 14px;

}

.expertSec-profile a {
    padding: 6.61px 30px 7.81px 29px;
    border-radius: 5px;
    background: #285785;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 21.43px;
    width: 100%;
    margin-bottom: 18px;
    text-decoration: none;
}

.bg-yellow {
    background: #EFA434 !important;
}

.expertSec-profile-review {
    border-radius: 3px;
    border: 1px solid rgba(33, 33, 33, 0.30);
    background: #FDFDFD;
    padding: 20px 16px;
    margin-top: 48px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.profile-review h3 {
    color: rgba(33, 33, 33, 0.80);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 16.5px;

}

.profile-review span {
    color: #505050;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 17.6px;
    display: block;
    margin-top: 8px;
    margin-bottom: 16px;
}

.total-review {
    color: rgba(33, 33, 33, 0.70);
    text-align: right;
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.expertSec-profile-btn a {
    border-radius: 10px;
    background: #285785;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 21.43px;
    padding: 14px 46px;
    display: inline-block;
    text-decoration: none;
    margin-top: 48px;
    margin-bottom: 13px;
}

.expert-details h3 {
    color: #212121;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    letter-spacing: -0.4px;
    text-transform: capitalize;
    position: relative;
}

.expert-details h3::after {
    content: "";
    position: absolute;
    border-radius: 1px;
    background: #285785;
    width: 100%;
    max-width: 216px;
    height: 2.6px;
    bottom: -4px;
    left: 0;
}

.expert-details p {
    color: #242424;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.18px;
    margin-top: 24px;
}

.expert-details {
    margin-top: 60px;
    padding-left: 30px;
}

.expert-expertise,
.expert-specialization {
    margin-top: 30px;
}

.aria-expertise {
    margin-top: 25px;
}

.expert-expertise h3::after {
    display: none;
}

.expert-expertise-item {
    border-radius: 10px;
    border: 1px solid #EFA434;
    background: #FFF;
    padding: 10px 20px;
    text-align: center;
    margin-bottom: 15px;
}

.expert-expertise-item span {
    color: #505050;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-transform: capitalize;
}

.expertReview-top {
    border-radius: 10px;
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding: 30px 35px 40px 28px;
    background-color: rgba(40, 87, 133, 0.06);
}

.clientContent h3 {
    color: #1D1D1D;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 5px;
}

.clientContent span {
    color: rgba(33, 33, 33, 0.50);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 5px;
    display: block;
}

.clientContent p {
    color: #212121;
    font-size: 12px;
    font-weight: 500;
    line-height: 28px;
    display: flex;
    align-items: center;
    gap: 5px;

}

.clientImg img {
    min-width: 70px;
    height: 80px;
    border-radius: 8px;
}

.expertReview-star {
    display: inline-block;
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 8px;
    position: relative;
    top: -24px;
}

.expertReview-star .five-start i {
    font-size: 14px;
}

.expertReview-btm {
    padding: 12px 26px 30px 26px;
}

.expertReview-btm p {
    color: rgba(33, 33, 33, 0.80);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow-y: auto;
    padding-right: 10px;
}

.expertReview-box {
    border-radius: 10px;
    background: #FFF;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}


.five-start i {
    color: #F8A401;
    font-size: 22px;
    margin-right: 5px;
}

.review-section-info .reviewBtn {
    border-radius: 10px;
    background: #EFA434;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
    padding: 14px 50px;
    margin-top: 40px;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 21.43px;
    text-decoration: none;
    display: inline-block;
}

.review-section-info {
    margin-top: 50px;
}

/* Scrollbar styles for Chrome, Safari, Edge */
.expertReview-btm p::-webkit-scrollbar {
    width: 6px;
}

.expertReview-btm p::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.expertReview-btm p::-webkit-scrollbar-thumb {
    background-color: #999;
    border-radius: 10px;
}

.expertReview-btm p::-webkit-scrollbar-thumb:hover {
    background-color: #666;
}


.note-info {
    border-radius: 10px;
    background: #D4EAFF;
    padding: 32px 40px;
}

.note-info p {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 0;

}

@media only screen and (min-width:300px) and (max-width:767px) {
    .expert-section::before {
        display: none;
    }

    .expert-section {
        padding-top: 0px;
    }

    .expert-section-info {
        padding: 35px 15px;
    }

    .expertSec-profile {
        padding: 30px 25px 30px 25px;
    }

    .profile-img img {
        width: 160px;
        height: 160px;
    }

    .expertSec-profile-review {
        margin-top: 30px;
    }

    .expertSec-profile h3 {
        font-size: 18px;
    }

    .profile-review h3 {
        font-size: 16px;
    }

    .five-start i {
        font-size: 20px;
    }

    .expertSec-profile-btn a {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .expert-details {
        margin-top: 25px;
        padding-left: 0px;
    }

    .expert-details h3 {
        font-size: 22px;
    }

    .expert-details h3::after {
        max-width: 160px;
    }

    .expert-details p {
        font-size: 15px;
    }

    .expert-expertise,
    .expert-specialization {
        margin-top: 20px;
    }

    .note-info {
        padding: 24px 15px;
    }

    .note-info p {
        gap: 14px;
        font-size: 14px;
    }

}

@media (min-width: 768px) and (max-width: 991.99px) {
    .expert-section::before {
        display: none;
    }

    .expert-section {
        padding-top: 0px;
    }

    .expert-section-info {
        padding: 35px 15px;
    }

    .expertSec-profile {
        padding: 30px 20px 30px 20px;
    }

    .profile-img img {
        width: 160px;
        height: 160px;
    }

    .expertSec-profile-review {
        margin-top: 30px;
    }

    .expertSec-profile h3 {
        font-size: 18px;
    }

    .profile-review h3 {
        font-size: 16px;
    }

    .five-start i {
        font-size: 20px;
    }

    .expertSec-profile-btn a {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .expert-details {
        margin-top: 25px;
        padding-left: 0px;
    }

    .expert-details h3 {
        font-size: 22px;
    }

    .expert-details h3::after {
        max-width: 160px;
    }

    .expert-details p {
        font-size: 15px;
    }

    .expert-expertise,
    .expert-specialization {
        margin-top: 20px;
    }

    .note-info {
        padding: 24px 15px;
    }

    .note-info p {
        gap: 14px;
        font-size: 14px;
    }

    .review-section-info .reviewBtn {
        margin-top: 20px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1260px) {


    .expert-section-info {
        padding: 50px 15px 35px 15px;
    }

    .expertSec-profile {
        padding: 74px 20px 30px 20px;
    }

    .profile-img img {
        width: 160px;
        height: 160px;
    }

    .expertSec-profile-review {
        margin-top: 30px;
    }

    .expertSec-profile h3 {
        font-size: 18px;
    }

    .profile-review h3 {
        font-size: 16px;
    }

    .five-start i {
        font-size: 20px;
    }

    .expertSec-profile-btn a {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .expert-details {
        margin-top: 65px;
        padding-left: 0px;
    }

    .expert-details h3 {
        font-size: 22px;
    }

    .expert-details h3::after {
        max-width: 160px;
    }

    .expert-details p {
        font-size: 15px;
    }

    .expert-expertise,
    .expert-specialization {
        margin-top: 20px;
    }

    .note-info {
        padding: 24px 15px;
    }

    .note-info p {
        gap: 14px;
        font-size: 14px;
    }

    .review-section-info .reviewBtn {
        margin-top: 20px;
    }

    .g-lg-5,
    .gx-lg-5 {
        --bs-gutter-x: 1.5rem;
    }

    .expertReview-top {
        padding: 24px 15px 35px 15px;
        gap: 15px;
        flex-direction: column;
    }

    .expertReview-btm {
        padding: 1px 10px 30px 10px;
    }

    .expert-expertise-item {
        padding: 10px 10px;
    }
}